Skip to main content

Topic: I cannot manage file associations/have icons with anything past 1.1.18 (Read 1217 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
I cannot manage file associations/have icons with anything past 1.1.18
I have to keep going to back to Foobar 1.1.18 because the newer versions always ask me to allow Shell Updater.exe to make changes. This window never popped up on 1.1.18
Now, I cannot manage file associations with anything newer than 1.1.18. Also, with the newer versions I cannot get Foobar icons with any of my media files...is this something with my configuration??

This has been bugging me because I would like to update to the newest version.

I am running Windows 7 Home Premium 64 Bit

Thanks in advance

  • BenB
  • [*][*][*][*][*]
I cannot manage file associations/have icons with anything past 1.1.18
Reply #1
I've had that happen to me as well when installing foobar from a standard account on my comp. I solved it by installing foobar while using an administrator account.

  • Case
  • [*][*][*][*][*]
  • Developer (Donating)
I cannot manage file associations/have icons with anything past 1.1.18
Reply #2
It sounds like you disallow the program to make the required changes. If you allowed it to write the required settings to registry you would get your file association possibility back.

I cannot manage file associations/have icons with anything past 1.1.18
Reply #3
If I install it in safe mode, it worked...weird

  • db1989
  • [*][*][*][*][*]
  • Global Moderator
I cannot manage file associations/have icons with anything past 1.1.18
Reply #4
It would help, and possibly dispel any perceived weirdness, if you would answer Case’s implied question about whether or not you were answering yes – as you should – when asked whether or not you want to allow the requested changes.
  • Last Edit: 30 December, 2012, 10:52:23 PM by db1989

I cannot manage file associations/have icons with anything past 1.1.18
Reply #5
I did allow it to make changes